@media (max-width: 768px) {
	.popover.aglossary {
		left:0 !important;
		right:0 !important;
		max-width:100% !important;
		margin:0 20px !important;
	}
	.popover.aglossary > .arrow,
	.popover.aglossary > .arrow:after {
		display:none !important;
	}
	.popover.aglossary img {
		float:none !important;
		width:100% !important;
		max-width:100% !important;
		margin-left:0 !important;
		margin-right:0 !important;
	}

	.tooltip.aglossary {
		left:0 !important;
		right:0 !important;
		max-width:100% !important;
		margin:0 20px !important;
	}
	.tooltip.aglossary .tooltip-arrow {
		display:none !important;
	}
}
